Bug 137488 - [update] www/xpi-torbutton
Summary: [update] www/xpi-torbutton
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-06 16:50 UTC by kamikaze
Modified: 2009-08-22 23:20 UTC (History)
0 users

See Also:


Attachments
file.diff (10.47 KB, patch)
2009-08-06 16:50 UTC, kamikaze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kamikaze 2009-08-06 16:50:01 UTC
Update to the latest release. Tested with Firefox 3.5.
Comment 1 Edwin Groothuis freebsd_committer 2009-08-06 16:50:09 UTC
Maintainer of www/xpi-torbutton,

Please note that PR ports/137488 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/137488

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-08-06 16:50:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2009-08-06 19:28:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 kamikaze 2009-08-20 17:04:26 UTC
Requesting timeout.
Comment 5 Martin Wilke freebsd_committer 2009-08-22 23:17:51 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2009-08-22 23:17:53 UTC
miwi        2009-08-22 22:17:43 UTC

  FreeBSD ports repository

  Modified files:
    www/xpi-torbutton    Makefile distinfo pkg-plist 
  Log:
  - Update to 1.2.1
  
  PR:             137488
  Submitted by:   Dominic Fandrey <kamikaze@bsdforen.de>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.2       +2 -2      ports/www/xpi-torbutton/Makefile
  1.2       +3 -3      ports/www/xpi-torbutton/distinfo
  1.2       +195 -4    ports/www/xpi-torbutton/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"